/*
    Google font OpenSans
*/

/* open sans regular font */
@font-face {
    font-family: 'OpenSans Regular';
    src: url('https://www.101languages.net/fonts/OpenSans_Regular/OpenSans-Regular.eot');
    src: url('https://www.101languages.net/fonts/OpenSans_Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://www.101languages.net/fonts/OpenSans_Regular/OpenSans-Regular.woff') format('woff'),
    url('https://www.101languages.net/fonts/OpenSans_Regular/OpenSans-Regular.ttf') format('truetype'),
    url('https://www.101languages.net/fonts/OpenSans_Regular/OpenSans-Regular.svg') format('svg');
}

/* open sans light font */
@font-face {
    font-family: 'OpenSans Light';
    src: url('https://www.101languages.net/fonts/OpenSans_Light/OpenSans-Light.eot');
    src: url('https://www.101languages.net/fonts/OpenSans_Light/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
    url('https://www.101languages.net/fonts/OpenSans_Light/OpenSans-Light.woff') format('woff'),
    url('https://www.101languages.net/fonts/OpenSans_Light/OpenSans-Light.ttf') format('truetype'),
    url('https://www.101languages.net/fonts/OpenSans_Light/OpenSans-Light.svg') format('svg');
}

/* open sans bold font */
@font-face {
    font-family: 'OpenSans Bold';
    src: url('https://www.101languages.net/fonts/OpenSans_Bold/OpenSans-Bold.eot');
    src: url('https://www.101languages.net/fonts/OpenSans_Bold/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://www.101languages.net/fonts/OpenSans_Bold/OpenSans-Bold.woff') format('woff'),
    url('https://www.101languages.net/fonts/OpenSans_Bold/OpenSans-Bold.ttf') format('truetype'),
    url('https://www.101languages.net/fonts/OpenSans_Bold/OpenSans-Bold.svg') format('svg');
}